View Issue Details

IDProjectCategoryView StatusLast Update
0004473SUMoBugpublic2017-09-30 11:14
ReporterJuliet DantesAssigned ToKyle_Katarn 
PrioritylowSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version5.3.5 
Target Version5.3.7Fixed in Version5.3.7 
Summary0004473: Tor Browser
DescriptionThe Tor Browser component called fteproxy.exe, generated after installation of Tor Browser, inside its directory, is missing Tor Browser Project description.
Steps To ReproduceDownload and install from https://www.torproject.org/projects/torbrowser.html#downloads look for genereted directory for fteproxy, the .exe is missing description.
TagsNo tags attached.

Activities

Kyle_Katarn

2017-09-18 21:07

administrator   ~0002688

Screenshot from SUMo please ?

Juliet Dantes

2017-09-18 21:17

reporter  

Kyle_Katarn

2017-09-21 21:25

administrator   ~0002695

Are the other components from Tor correctly loaded?
In this case best solution may be to "filter" this sub-component.

Issue History

Date Modified Username Field Change
2017-09-18 21:06 Juliet Dantes New Issue
2017-09-18 21:07 Kyle_Katarn Assigned To => Kyle_Katarn
2017-09-18 21:07 Kyle_Katarn Status new => acknowledged
2017-09-18 21:07 Kyle_Katarn Note Added: 0002688
2017-09-18 21:11 Kyle_Katarn Target Version => 5.3.6
2017-09-18 21:17 Juliet Dantes File Added: dllhost_2017-09-18_21-10-17.png
2017-09-18 21:17 Juliet Dantes File Added: explorer_2017-09-18_21-13-07.png
2017-09-18 21:17 Juliet Dantes File Added: SUMo_2017-09-18_21-09-07.png
2017-09-18 21:17 Kyle_Katarn File Added: Sans titre.png
2017-09-18 21:17 Kyle_Katarn File Deleted: Sans titre.png
2017-09-21 21:25 Kyle_Katarn Status acknowledged => feedback
2017-09-21 21:25 Kyle_Katarn Note Added: 0002695
2017-09-21 21:25 Kyle_Katarn Target Version 5.3.6 =>
2017-09-30 10:57 Kyle_Katarn Target Version => 5.3.7
2017-09-30 10:57 Kyle_Katarn Status feedback => acknowledged
2017-09-30 11:14 Kyle_Katarn Status acknowledged => resolved
2017-09-30 11:14 Kyle_Katarn Resolution open => fixed
2017-09-30 11:14 Kyle_Katarn Fixed in Version => 5.3.7